/* vi:set wm=0 ai tabstop=4 shiftwidth=4: */

/*
 * sctl - Bearcat scanner control program
 * Copyright (C) 2001 Ian Johnston <reaper@muppetlabs.com>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 */

#ifndef _USAGE_H_
#define _USAGE_H_

void usage(int cmd);
void usage_att(void);
void usage_data(void);
void usage_delay(void);
void usage_dump(void);
void usage_light(void);
void usage_load(void);
void usage_lockout(void);
void usage_id_report(void);
void usage_mem(void);
void usage_mute(void);
void usage_scan(void);
void usage_scan_report(void);
void usage_search(void);
void usage_status(void);
void usage_talkgroup(void);
void usage_version(void);

#endif /* _USAGE_H_ */
